PPl board member tasks - Task #195

Call for hosts PPI GA
08/15/2012 10:45 PM - Gregory Engels

Status: Closed Start date: 08/15/2012
Priority: Normal Due date: 11/20/2012
Assignee: Gregory Engels % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Pad here: https:/ppi.piratenpad.de/call-for-offers-conferences

for reference https://ppi.piratenpad.de/2012-GA-call-for-offers?
http://wiki.pp-international.net/GA-2011-Conference-offers
http://wiki.pp-international.net/2012-GA-offers
http://www.pp-international.net/node/491

http://ev.kde.org/akademy/CallforHosts_2013.pdf
http://ichstm2013.com/call/ICHSTM2013SymposiaCall.pdf
http://www.cms.int/news/PRESS/nwPR2011/11_nov/nw_021111_call_cop11.htm
http://www.cms.int/news/PRESS/nwPR2008/09_Sep/nw_COP10_call_120908.htm

History

#1 - 09/09/2012 02:35 PM - Lola Voronina
- Due date changed from 08/28/2012 to 09/11/2012

Gregory: | won't sleep until it's done today

From Redmine: https://ppi.piratenpad.de/call-for-offers-conferences

#2 - 09/22/2012 02:57 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

Ed (recieved via mail): | have spent some time on the body of the text, if you need any more help with it please ping me.
Gregory: almost finished (text finished , need to prepare the wiki page and publish.

Motion: Should parts of our next GA be conducted in the Open Space Conference format?

Vote in favor: Gregory, Lola, Jelena

Vote abstain: Nuno, Denis

Gregory: for now i will prepare the requirements for the hosts to include the needs of Open Space Conference. As soon as the text is finalized, it will
be presented to the board to vote on.

Denis: It's important to see that discussion is an important part of voting so there must be the possibility to discuss points before voting on them. I'm
not sure whether it is a good idea to do it with open spaces, so | abstain. If we do it that way this must be communicated clearly from the beginning.

Nuno: | also agree with Denis that discussion is an important part of voting, so none of the discussion/voting phases can overlap with each other, only
with discussions on issues that don't involve voting. Doing otherwise would force multiple delegates to be sent for each country stressing the
resources of those that can't send more than one, if any at all.

#3 - 11/05/2012 09:27 PM - Lola Voronina
- Due date changed from 09/25/2012 to 11/06/2012

#4 - 11/19/2012 08:32 PM - Lola Voronina
- Due date changed from 11/06/2012 to 11/20/2012

#5 - 02/05/2013 07:22 PM - Gregory Engels
- Status changed from New to Closed

- % Done changed from 0 to 100
https://ppi.piratenpad.de/call-for-offers-conferences
https://ppi.piratenpad.de/2012-GA-call-for-offers
http://wiki.pp-international.net/GA-2011-Conference-offers
http://wiki.pp-international.net/2012-GA-offers
http://www.pp-international.net/node/491
http://ev.kde.org/akademy/CallforHosts_2013.pdf
http://ichstm2013.com/call/ICHSTM2013SymposiaCall.pdf
http://www.cms.int/news/PRESS/nwPR2011/11_nov/nw_021111_call_cop11.htm
http://www.cms.int/news/PRESS/nwPR2008/09_Sep/nw_COP10_call_120908.htm
https://ppi.piratenpad.de/call-for-offers-conferences

Call for host published, and host selcted. the rest should be tracked in its own project
